06-30-08 11:08 PM
44 12
tools
  1. antiandy's Avatar
    I DLed everything...in the order it was on the page, got all the oldest versions of each, trying to correspond with each other as much as possible...and still it says Im missing the "fledge.exe" file to complete the install...
    I DLed the OTHER version...and the same thing.
    This is frustrating, considering the amount of space all of these DLs have taken up as well as the time spent DLing in the first place.
    I was only bothering to do this at all because I was told that my theme desires are "too specific" and that I should try my hand at creating my own.
    HOW can I do this if the software wont even install??
    And WHY doesn't this stuff just all come together?...it doesnt make sense.
    I guess if I can't find any help anywhere in the forums I'm just gonna have to uninstall all this stuff and hope someone builds me a theme eventually...
    04-30-08 06:31 AM
  2. sadig's Avatar
    Solution for the missing "fledge.exe"

    After you install the correct verisons of mentioned in the first post

    BlackBerry Java™ Development Environment (JDE) v4.2.2
    BlackBerry Device Simulators [depend on your device]
    BlackBerry Email and MDS Services Simulator (BlackBerry Email and MDS Services Simulators 4.1.0)



    After Installing the above
    1- Go to
    C:\Program Files\Research In Motion

    2- Open the folder
    C:\Program Files\Research In Motion\BlackBerry Device Simulators 4.2.2 [or what ever version you have]

    3- Select all the contents and Paste it into the folder below

    C:\Program Files\Research In Motion\BlackBerry JDE 4.2.0\simulator
    over right if it asked you.

    4- Run the setup again and that should do it.

    Please note that my device is Curve 8310 I hope it work for you.

    Sadig
    Last edited by sadig; 05-01-08 at 04:25 AM.
    05-01-08 04:07 AM
  3. antiandy's Avatar
    Solution for the missing "fledge.exe"

    Sadig

    YES!!!!
    THANK YOU!!
    This worked perfectly...my highest regards and thanks to you Sadig.
    05-01-08 06:24 AM
  4. IamGOV's Avatar
    Any word on a simulator for the Sprint 8330 or am I stuck with the Verizon...not any difference just opinion I guess.
    05-09-08 11:34 PM
  5. IamGOV's Avatar
    Sorry forgot to add. With Pazmic 4.2.2 will my themes work with the newest curve OS? How about 4.5 OS?
    05-09-08 11:35 PM
  6. rameal999's Avatar
    Does this theme builder come for a Mac? Or is it only windows?
    05-10-08 02:23 AM
  7. ndrone1's Avatar
    OK guys, so I am a photoshop madman and I really would like to be able to make themes... EXCEPT I can't get this crap to work. I get to the part of the installation where it asks where you simulators are located and continually get errors. Anyone have help? I've tried most things in the thread already to no end product... I have a curve 8310 on AT&T... I'm willing to start all over if I need to. Somebody please help me, you can even PM me if you like with exact instructions that you used that worked. Thanks!

    oh, update... i'm also on windows vista 32 bit so apparenty i have to use JDE 4.2.1+ just so you know. Thanks again.
    Last edited by ndrone1; 05-11-08 at 10:51 PM. Reason: added info
    05-11-08 10:47 PM
  8. siha's Avatar
    Hey,

    So how do I make my theme OTA? I would just load it using desktop manager except i keep getting that stupid "no additional applications designed for your device were found" and they say the solution is to download the newest version i did that and then it wouldnt let me sync up with the new version so i went back to the older version adn it worked to install a few apps and i can sync, but now i can't install any more apps and its really frustrating...

    sorry for rambling, but how do i make this them OTA or can i just e-mail myself the alx/jad? Thanks
    05-15-08 01:21 AM
  9. VIDGMER's Avatar
    Hey,

    So how do I make my theme OTA? I would just load it using desktop manager except i keep getting that stupid "no additional applications designed for your device were found" and they say the solution is to download the newest version i did that and then it wouldnt let me sync up with the new version so i went back to the older version adn it worked to install a few apps and i can sync, but now i can't install any more apps and its really frustrating...

    sorry for rambling, but how do i make this them OTA or can i just e-mail myself the alx/jad? Thanks
    You can check that site: BlackBerry Application Web Loader , so this is what you looking for?? Mm..
    05-27-08 10:12 PM
  10. siha's Avatar
    Hmmm, hopefully this is what I'm looking for, thanks.
    05-28-08 09:43 AM
  11. aelisef15's Avatar
    after reading this post i was able to successfully install all components...i have started working on a theme and i just want to give props to all those people who make those awesome themes...this is a lot of work!!!!
    06-01-08 07:09 PM
  12. Sweetche's Avatar
    Great thanks for the info.
    06-03-08 06:40 AM
  13. Kronk's Avatar
    Does anyone know how I could get the L theme into the builder?
    06-20-08 09:00 AM
  14. Kronk's Avatar
    Anyone care to enlighten me?
    06-20-08 10:32 PM
  15. jfchica1987's Avatar
    is plazmic free?
    06-30-08 08:57 PM
  16. scottjb's Avatar
    Does anyone know how I could get the L theme into the builder?
    You can't. You need the source .thm file.
    06-30-08 08:59 PM
  17. scottjb's Avatar
    is plazmic free?
    Yes, it is.
    06-30-08 09:00 PM
  18. jfchica1987's Avatar
    ok thankyou
    06-30-08 09:02 PM
  19. johnnywoods's Avatar
    Here's what I downloaded and it worked. I have the Curve 8330. I hope the themes work on my Berry.

    ~BlackBerry_Email_MDS_4.1.2.17
    ~BlackBerry_JDE_4.2.0
    ~BlackBerry_Simulators_4.2.2.146_8300
    ~Plazmic_CDK_v4_2_2

    I installed every one (it went to my start/program files under RIM). At that point, I double clicked the Plazmic CDK and it installed without a hitch.

    Now the tough part, create a theme!
    06-30-08 11:08 PM
44 12
LINK TO POST COPIED TO CLIPBOARD